header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hypnosis Mic -Division Rap Battle-
  repository: kara.moe
  conditions:
    tagPresence:
      - 8969c1d9-a552-4216-837c-36945e5e730a
      - 647e4e21-c000-4178-bb2c-569f534d3bbd
  actions:
    addTag:
      - tid: e2d0a007-0c41-4c4e-8a0b-88b03deb3cd1
        type: 18
